[Root]
WidgetIniPath=WIDGETS\倒计时日历\XWIDGET.XDS
Left=58
Top=303
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
date=2007-08-02
time=00:00:00
year=2009
month=10
day=1
title=两周年纪念日
sec=0
bg=bg_Purple.png

